ホーム » ワードプレス » ワードプレスで4.7にバージョンアップし不都合

ワードプレスで4.7にバージョンアップし不都合


Wordpuress4.7にバージョンアップしたところ

サイトのヘッダー部分に、

/wp-content/plugins/head-cleaner/head-cleaner.php on line 2895

が、現れました。

テーマによっては問題ないサイトも有りますが、互換性も関係だと思いますので、

Head Cleanerを停止するか削除をすると問題は解決しました。

場合により、プラグインの停止や削除も出来なかったり、管理画面へアクセス不能にもなるので、その場合は、FFFTPで、

/wp-content/plugins/HeadCleaner

内に有るHead Cleanerをフォルダーごと削除すれば治ります。

 

 

 

 

この記事を見た人はこんな記事も読んでいます


bitFlyer ビットコインを始めるなら安心・安全な取引所で

スポンサーリンク
スポンサーリンク

.

.